language: java
script:
  - set -e
  - wget https://github.com/broadinstitute/cromwell/releases/download/30.2/womtool-32.jar
  - for F in `find -name "*.wdl"`; do echo $F; java -jar womtool-32.jar validate $F; done
